/*
Theme Name: Coast Cat - Child
Description: 
Author: Gold Coast Websites
Template: coastcat
Version: 2.0
*/

@import url("../coastcat/style.css");

body {
    border: none !important;
    line-height: 21px !important;
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif !important;
}

.ac {text-align: center;}
.al {text-align: left;}
.ar {text-align: right;}

.fl {float: left;}
.fr {float: right;}

.first {margin-left: 0px !important;}
.last {margin-right: 0px !important;}

ul li {list-style: disc;}

a.button, input[type=submit] {
    font-family: 'Source Sans Pro', sans-serif !important;
    background: #231f20 !important;
    border:1px solid #231f20 !important;
    color: #ffea00 !important;
    text-decoration: none;
}

a {text-decoration: underline;}
a:hover {text-decoration: none;}

.nomargintop {margin-top: 0px !important;}

/* ------------------------------------------------------------------------ */
/* LAYOUT
/* ------------------------------------------------------------------------ */

#boxed-layout {
}

#page-wrap {
    padding: 15px 0 !important;
}

/* ------------------------------------------------------------------------ */
/* FONTS
/* ------------------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2 !important;
    position: relative;
    margin-top: 30px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0,0,0,.08);
}

p {margin: 0 0 10.5px !important;}

.description {
    font-size: 17px;
    line-height:21px;
}

h1:after,
h2:after,
h3:after,
h4:after {
    content:'';
    background-color: #ffea00;
    position: absolute;
    content: "";
    height: 3px;
    width: 30px;
    bottom: -1px;
    left: 0;
}

.page-id-15 h5 {
    margin: 10px 0 !important;
    padding: 0 !important;
    border:none !important;
}

/* ------------------------------------------------------------------------ */
/* HEADER
/* ------------------------------------------------------------------------ */

.header {
    background: #212121 url(images/header-bg.jpg) repeat;
    padding: 10px 0 0 !important;
    border-bottom: 5px solid #ffea00 !important;
}

.header-widgets {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    margin: 10px 0 0 0;
    font-size: 26px;
    font-weight: bold;
    color: #ffea00;
    text-align: right;
}

a.top-quote {
    margin-right: 10px;
    text-transform: uppercase;
    color: #ccc !important;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    position: relative;
    top: -3px;
}

.header-widgets a {
    color: #ffea00;
    text-decoration: none;
}
.header-widgets a:hover {
    color: #ffea00;
}

.header-widgets i {
    font-size: 90% !important;
    color: #FFF !important;
}

.header-widgets .retinaicon-envelope {
    position: relative;
    top:-2px;
    font-size: 75% !important;
}

#topbar .social-facebook a {
    background-position: 0px -40px !important;
    opacity: 1 !important;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

#topbar .social-facebook a:hover {
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.callus {
    text-transform: uppercase;
    letter-spacing: 1px; 
    font-family: 'Source Sans Pro', sans-serif !important;
}

span.al.header-message {
    color: #ffea00;
    text-transform: uppercase;
    font-size: 30px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    position: absolute;
    top: 10px;
    left: 200px;
}

/* ------------------------------------------------------------------------ */
/* NAVIGATION
/* ------------------------------------------------------------------------ */

#header-v3 #navigation ul {
    
}

#header-v3 #navigation ul#nav > li {
    margin: 0;
}

#header-v3 #navigation ul#nav > li > a {
    text-transform: uppercase;
    letter-spacing: -.5px;
    padding: 15px 22px !important;
    -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
    text-decoration: none;
}

#header-v3 #navigation ul#nav > li.current-menu-item > a, 
#header-v3 #navigation ul#nav > li.current-menu-item > a:hover, 
#header-v3 #navigation ul#nav > li.current-page-ancestor > a, 
#header-v3 #navigation ul#nav > li.current-page-ancestor > a:hover, 
#header-v3 #navigation ul#nav > li.current-menu-ancestor > a, 
#header-v3 #navigation ul#nav > li.current-menu-ancestor > a:hover, 
#header-v3 #navigation ul#nav > li.current-menu-parent > a, 
#header-v3 #navigation ul#nav > li.current-menu-parent > a:hover, 
#header-v3 #navigation ul#nav > li.current_page_ancestor > a, 
#header-v3 #navigation ul#nav > li.current_page_ancestor > a:hover {
    -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
}

#header-v3 #navigation ul#nav > li > a:hover {
    color: #212122 !important;
    -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
}


html body #navigation .sub-menu li a, 
html body #navigation .sub-menu li .sub-menu li a, 
html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
    padding: 5px 7px !important;
    text-decoration: none;
}

#navigation .sub-menu li a:hover,
#navigation .sub-menu li .sub-menu li a:hover,
#navigation .sub-menu li.current-menu-item a,
#navigation .sub-menu li.current-menu-item a:hover,
#navigation .sub-menu li.current_page_item a,
#navigation .sub-menu li.current_page_item a:hover {
    color: #212122 !important;
}

#shiftnav-toggle-main {
    color: #FFF !important; 
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target {
    color: #FFF !important; 
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
}
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, 
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target:hover {
    background: #ffea00 !important;
    color: #212122 !important;
    -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
    text-shadow:none !important;
   
}

/* ------------------------------------------------------------------------ */
/* TITLE & CRUMBS
/* ------------------------------------------------------------------------ */


#title {
    text-transform: uppercase;
}

#no-title {
    border-top:none !important;
    padding: 3px 0;
    font:13px/18px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home .custom-title h1 {margin: 0 !important;}

.custom-title h1 {
    margin: 35px 0 25px 0 !important;
    font-size: 42px;
    line-height:1.2em;
}

.custom-title h1:after {
    width: 90px !important;
}

.custom-title h2 {
    margin: 0px 0 35px;
    font-size: 28px;
    line-height:1em;
    border:none !important;
}

.home .custom-title h1:after,
.home .custom-title h2:after {
    display: none !important;
}

.home .custom-title h1 {
    color: #FFF;
}

.home .custom-title h2 {
    color:#c8c8c8;
}

.home .custom-title h1,
.home .custom-title h2 {
    text-align: center;
}

.no-top-margin {
    margin-top: 0px !important;
}

#alt-title {
    height: 250px !important;
}


/* ------------------------------------------------------------------------ */
/* CONTENT
/* ------------------------------------------------------------------------ */

#feature-image {
  margin-top: 40px;
}

.features-content {
    border: none;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.features-content .teaser {
    width: 12%;
    margin: 0 8px;
    display: inline-block;
    text-align: center;
}

span.responsive {
    display: inline-block;
}

.responsive img {
    margin-bottom: 0px !important;
}

/* Home */

.second-home-section h3 {
    margin-bottom: 20px;
}

ul.list {
    margin: 0 0 15px;
    font-size: 15px;
}
ul.list li {
    list-style: none;
    background: #fff url(images/tick-icon.png) no-repeat 3px 6px !important;
    padding: 5px 25px !important;
    line-height: 17px !important;
    margin-bottom: 7px !important;
}

/*.tick-icon {
    background: url(images/tick-icon.png) no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    margin: 0px 5px 0 0;
    position: relative;
    top: 3px;
}*/

.teaser {
    border-radius: 0px !important;
    padding: 10px !important;
    background: none !important;
    box-shadow: none !important;
    border:none !important;
}

.teaser h4 {
    margin: 0 0 5px !important;
    font-size: 16px !important;
    padding: 0 !important;
    border:none !important;
    text-align: center;
    letter-spacing: -.5px;
    font-weight: bold !important;
}

.teaser h4:after {
    display: none !important;
}

.teaser h4 a {
    text-decoration: none;
}
.teaser h4 a:hover {
    color: #212122;
}

.teaser .teaser-img {
    margin: -10px -10px 10px !important;
    border-radius: 0px !important;
    transition:all 0.6s ease;
}

.teaser .teaser-img:hover {
    transition:all 0.6s ease;
}

a.button.black {
    color: #ffea00 !important;
}

.custom-block {
    margin-bottom: 2px;
    display: inline-block;
    width: 100%;
    padding-bottom: 2px;
}
.custom-block .block-image {
    float: left;
    width: 48%;
    margin-right: 10px;
}
.custom-block .block-content {
    float: right;
    width: 48%;
}

.list-2 li {
    color: #212122;
    font-weight: bold !important;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: -.5px;
    font-size: 14px !important;
}

.services-gallery {
    display: inline-block;
    width: 100%;
}

.services-gallery .teaser {
    padding: 0 !important;
}

.services-gallery .teaser .teaser-img {
    margin: 0 !important;
}

h4.services-title {
    margin-top: 0px !important;
}

.single .post {
    margin-bottom: 0px !important;
}

/* ------------------------------------------------------------------------ */
/* SIDEBAR
/* ------------------------------------------------------------------------ */

#sidebar .widget_wp_nav_menu_desc {
    
}

#sidebar .widget_wp_nav_menu_desc li {
  
}
#sidebar .widget_wp_nav_menu_desc li a {
    margin: 0 !important;
    border: 1px solid #111 !important;
    border-bottom-color: #111 !important;
    border-top-color: #333 !important;
    color: #ffea00 !important;
    background-color: #212122 !important;
    text-transform: uppercase;
}
#sidebar .widget_wp_nav_menu_desc li a:hover {
    background-color: #fff !important;
    color: #111 !important;
    border: 1px solid #ddd !important;
}

#sidebar .widget {
    margin-bottom: 20px !important;
}

#sidebar .widget ul li.current_page_item, 
#sidebar .widget ul li.current-menu-item {
    font-weight: normal !important;
}

#sidebar .widget ul li {
    list-style: none !important;
}

#sidebar .widget ul li a {
    text-decoration: none;
}

#sidebar .gform_wrapper ul li.gfield {
    width: 100% !important;
}

#sidebar .gform_wrapper .top_label input.large {
    width: 92.7% !important;
}

#sidebar .gform_wrapper .top_label textarea.textarea {
    width: 92.7% !important;
}

#sidebar .widget h3 {
    text-transform: uppercase;
    letter-spacing: -.5px;
}

#sidebar .title span {
    display: inline-block;
    line-height: 1 !important;
    background: none;
    margin: 0;
    padding: 0 !important;
    border-bottom: none;
}


/* ------------------------------------------------------------------------ */
/* FOOTER
/* ------------------------------------------------------------------------ */

#footer {font-size: 14px !important; padding: 80px 0 0 !important;background: #222 url(images/flames-footer.png) repeat-x 50% -1% !important;}
#footer h3 {text-transform: uppercase;margin: 0 !important;}
#footer a {text-decoration: none;}
#footer ul {}
#footer ul li {list-style: none !important;}

#footer .menu {margin: 0 0 20px 0;}
#footer .menu li {}
#footer .menu li a {text-decoration: none;}
#footer .menu li a:hover {}

#footer .map-info li {display: block; background: none !important;}
#footer .map-info i {
    color: #ffea00 !important;
    font-size: 150%;
    margin-right: 5px;
}
#copyright {padding-bottom: 20px;}
#copyright .copyright-text {padding: 0 !important;}

#footer-logo {
    position: relative;
    top:8px;
}

/* ------------------------------------------------------------------------ */
/* REVOLUTION SLIDER
/* ------------------------------------------------------------------------ */

.rev_slider {float:left; width:100%;margin-bottom: 40px !important;}
.tp-caption a,
.tp-caption a:hover {
    color: #ffea00 !important;
}

/* ------------------------------------------------------------------------ */
/* GRAVITY FORMS
/* ------------------------------------------------------------------------ */
.gform_wrapper {
    margin: 0 !important;
    max-width: 100% !important;
}

.gform_wrapper form {
    margin-bottom: 0px !important;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    width: 100px !important;
}

.gform_wrapper ul li.gfield {clear: none !important;}

.gform_wrapper .top_label .gfield_label {display: none !important;}

.gform_wrapper input[type=text], 
.gform_wrapper input[type=url], 
.gform_wrapper input[type=email], 
.gform_wrapper input[type=tel], 
.gform_wrapper input[type=number], 
.gform_wrapper input[type=password],
.gform_wrapper select,
.gform_wrapper textarea {
    padding: 8px !important;
    font-size: 14px !important;
    border-radius: 0px !important;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 234, 0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 234, 0,0.075);
    box-shadow: inset 0 1px 1px rgba(255, 234, 0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

.gform_wrapper input[type=text]:focus, 
.gform_wrapper input[type=url]:focus, 
.gform_wrapper input[type=email]:focus, 
.gform_wrapper input[type=tel]:focus, 
.gform_wrapper input[type=number]:focus, 
.gform_wrapper input[type=password]:focus,
.gform_wrapper select:focus,
.gform_wrapper textarea:focus {
    border-color: #ffea00;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 234, 0, 0.075), 0 0 8px rgba(255, 234, 0, 0.5);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 234, 0, 0.075), 0 0 8px rgba(255, 234, 0, 0.5);
    box-shadow: inset 0 1px 1px rgba(255, 234, 0, 0.075), 0 0 8px rgba(255, 234, 0, 0.5);
}

.gform_wrapper ul .one_third {
    margin-bottom: 0 !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 10px 0 !important;
}

.gform_wrapper .top_label input.large {
    width: 90.2% !important;
}
 
.gform_wrapper .top_label textarea.textarea {
    width: 97% !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
    line-height: 28px;
    padding: 2px 12px !important;
}

/* ------------------------------------------------------------------------ */
/* SLICK
/* ------------------------------------------------------------------------ */

.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; margin: 0; }
.slick-slide img { display: block; margin: 0 auto; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-slide .testimonial p {margin: 0 !important;}
.slick-slide .testimonial-author {margin: 0 10px 0 0 !important;font-weight: 700;color:#2c2a2a; text-align: right; font-style: italic;}

.slick-slide a.read-more-link {color: #fff !important;}

/* Icons */

/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 150%; cursor: pointer; color: #8f8f8f; top: 40%; margin-top: -10px; padding: 0; border: none; outline: none; }

.slick-prev {
right: 25px;
top: -21px;
}
.slick-next {
right: 0px;
top: -21px;
}

.slick-prev i, .slick-next i {}

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}


/* ------------------------------------------------------------------------ */
/* RESPONSIVE
/* ------------------------------------------------------------------------ */

    @media only screen and (min-width: 1200px) and (max-width: 1899px) {
        
       .features-content .teaser {
          width: 12.5%;
          margin: 0 2px !important;
        }

       .features-content .teaser h4 {
            font-size: 14px !important;
       }

    }

    @media only screen and (min-width: 960px) and (max-width: 1199px) {
        
        .features-content .teaser {
            width: 20%;
            margin: 0 8px !important;
        }

    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 768px) and (max-width: 959px) {

        #header-v3 #navigation ul#nav > li > a {
            padding: 15px !important;
        }

        span.al.header-message {
            font-size: 19px;
        }

        .features-content .teaser {
            width: 19%;
        }

        

    } /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */

    /* ------------------------------------------------------------------------ */
    /* All Mobile Sizes (devices and browser) / all under Tablet */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 767px) {

        .custom-title h1 {font-size: 36px !important;}

        #topbar .callus {background: none !important;}

        .header-widgets {text-align: center;margin-bottom: 15px !important;}

        #header #navigation .select-menu, 
        #header-v2 #navigation .select-menu, 
        #header-v3 #navigation .select-menu, 
        #header-v4 #navigation .select-menu, 
        #header-v5 #navigation .select-menu, 
        #header-v6 #navigation .select-menu {display: none !important;}

        .tp-fullwidth-forcer {height: 0px !important;}

        .features-content .four.columns {
            margin-bottom: 10px !important;
        }

        #footer-logo {
            text-align: center;
            float: none;
            margin-bottom: 10px;
        }

        .features-content .teaser {
            width: 100%;
            float: left;
            margin: 0 auto;
        }

        .features-content img {
            width: 50% !important;
            margin: 0 auto;
            text-align: center;
            display: block;
        }


    } /* ENDS media only screen and (max-width: 767px) */

    /* ------------------------------------------------------------------------ */
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 480px) and (max-width: 767px) {



    } /* ENDS media only screen and (min-width: 480px) and (max-width: 767px) */

    /* ------------------------------------------------------------------------ */
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 3. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 479px) {


    } /* * ENDS media only screen and (max-width: 479px) */

